
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>产后疼痛及应对措施 / 亲亲早教 </title>
    <meta name="description" content="产后疼痛及应对措施 添了可爱的小宝宝,会令新妈妈感到无比幸福,但是产后一些身体疼痛症状也伴随而来,会给快乐的生活投下几道阴影. 下面的几种疼痛,是女性产后经常遇到的: ①伤口痛:分娩时,由于会阴部过紧使胎儿难以娩出,医生在阴道口剪了一刀.生完宝宝好几个月后,刀口处创伤仍然隆起,稍稍按压一下就疼,恢复期的新妈妈心里会觉得挺别扭. 一般来说,创口的疤痕组织主要成分是胶原纤维.恢复一段时间胶原纤维会被分解.吸收,使疤痕组织变软.变小,疼痛感减轻或消失.有少数产妇属疤痕体质,伤口在愈合阶段胶原纤维合成过多,致使疤痕肥大,高" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.zaojiao6.com/upload/7/5b/75b061030222876221405e329735c5db.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">产后疼痛及应对措施</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-28 21:16:02</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　添了可爱的小宝宝，会令新妈妈感到无比幸福，但是产后一些身体疼痛症状也伴随而来，会给快乐的生活投下几道阴影。</p>
<p><img src="https://pic.ikafan.com/imgd/image.zaojiao6.com/upload/7/5b/75b061030222876221405e329735c5db.jpg"   alt="产后疼痛及应对措施" title="产后疼痛及应对措施" /><br /></p>
<p>　　下面的几种疼痛，是女性产后经常遇到的：</p>
<p>　　①伤口痛：分娩时，由于会阴部过紧使胎儿难以娩出，医生在阴道口剪了一刀。生完宝宝好几个月后，刀口处创伤仍然隆起，稍稍按压一下就疼，恢复期的新妈妈心里会觉得挺别扭。</p>
<p>　　一般来说，创口的疤痕组织主要成分是胶原纤维。恢复一段时间胶原纤维会被分解、吸收，使疤痕组织变软、变小，疼痛感减轻或消失。有少数产妇属疤痕体质，伤口在愈合阶段胶原纤维合成过多，致使疤痕肥大，高出周围皮肤，按压时有疼痛感和不规则硬块，这就是疤痕疙瘩。</p>
<p>　　减轻痛疼的措施，应当尽快请医生仔细检查一下，确定创口是否形成了疤痕疙瘩。如果是，可以在局部外敷“康瑞保”药膏，减轻疤痕疙瘩和不适症状。要在医生指导下使用药物。如果疤痕特别严重，可以去医院做手术切除疤痕，再用特殊材料重新缝合创口。</p>
<p>　　②手腕痛：有的新妈妈在“月子里”开始给宝宝换尿布、洗衣服，还会做一些其他家务。过后不久，突然会觉得手指和手腕经常酸痛，尤其是在写字、拿筷子、举杯子、拿奶瓶时更厉害，有时候甚至会在睡梦中疼醒来。</p>
<p>　　分娩时，母体皮肤毛孔和关节打开，产后气血两虚，一旦招风受凉，风寒会滞留在关节肌肉中，引起“月子病”。如果给宝宝换尿布、喂奶和做其他家务，过度用力则会造成肌肉关节的损伤，致使手指和腕部的肌腱和神经损伤，引起“伸腕肌腱炎”和“腕管综合症”，出现手指和手腕疼痛。</p>
<p>　　减轻和防止手痛，产后要注意身体保暖，不要过早使用凉水洗涮。平时洗手、洗脚、洗脸注意使用温热水，避免接触凉水。照料婴儿时不要过于劳累，手腕和手指出现疼痛时，要注意休息，照料孩子的事最好请人暂时代劳。“月子里”要少吃酸辣等刺激性食物，少吃香蕉，少饮啤酒。感到疼痛时要及时去医院，在医生指导下用药，首选养血祛风、散寒除湿的调养性中药。在手腕和拇指剧痛之后，每天坚持做伸屈锻炼。不要随意用力按摩疼痛处，必要时可以采用红外线或电磁理疗。</p>
<p>　　③大腿根痛：生完孩子后，一直感到大腿根部有些疼痛。如果分娩时采取的是剖宫产，进行硬膜外麻醉穿刺时损伤神经根，会在手术后出现大腿根疼痛和麻木感；产后发生盆腔感染，大腿根部也会出现疼痛，但只是按压时出现，局部并无疼痛感。此外，因为分娩而形成的下肢静脉血栓也会引起大腿疼痛。</p>
<p>　　出现大腿根部痛疼，要及早去医院骨科确诊，检查是否有骨科疾病。如果不是，及早找出疼痛原因，以便尽快采取相应的治疗措施。如果是神经根损伤，最好去看神经科医生，采用理疗或维生素B12注射治疗；如果是盆腔感染所致，要积极治疗原发感染；如果是深静脉血栓引起，抬高疼痛侧大腿，同时进行抗凝和抗炎治疗。</p>
<p>　　④性爱疼痛：分娩时做了会阴侧切，恢复以后，每次性爱后都会觉得阴道口疼痛，以致于开始害怕性生活。如果侧切伤口范围不是很大、很深，发生感染时，通常都能很好愈合。缝合阴道壁的肠线一般在产后10天左右脱落，形成的疤痕表面柔软，不会有明显的不适感，也不会对性生活造成影响。但如果侧切伤口发生感染，或母体本身属于疤痕体质，就会使伤口愈合的时间延长或愈合不良，会在性生活后产生不适或疼痛感。</p>
<p>　　治疗方法，可采用1：5000的高锰酸钾进行局部坐浴，并进行红外线照射，促使疤痕组织尽快变软和吸收。还应当尽快去医院进行检查，确定不适感是否因侧切伤口愈合不良所致，再据情况进行局部对症处理。</p>
<p>　　⑤尿痛：生孩子后没几天，突然觉得总是有尿意，可到排尿时又感到疼痛。在医院做尿化验，却发现患了急性膀胱炎。</p>
<p>　　这是因为女性尿道短而直，靠近肛门，容易被污染。加上分娩后膀胱和输尿管肌肉暂时松弛，容易储存残留尿液。妊娠晚期体内潴留水分，分娩后主要从肾脏排出，增加膀胱负担，降低了抗病力。这些因素容易致使细菌侵入膀胱引起炎症，出现尿痛、尿频、尿急等症状。</p>
<p>　　防止尿痛症，产后要保持会阴部清洁，注意勤排尿，不要让尿液在膀胱里贮存过久。每次排尿要留意是否已排净尿液，以免细菌在膀胱里繁殖。产后要及早下床活动，让膀胱肌肉功能尽快恢复，发生排尿困难时，可以热敷下腹部膀胱部位，缓解和松弛肌肉。</p>
<p>　　⑥四肢痛：生孩子以后经常觉得胳臂、腿及脚跟酸痛。令人变得懒洋洋的，很少活动，身体也恢复得很慢。这些疼痛症状一般与妊娠、分娩和哺乳有关。</p>
<p>　　怀孕会使人体内分泌系统发生变化，导致关节韧带松弛，弹性下降，加上胎儿需钙量增加则会使母体骨密度降低；分娩造成气血两虚，受凉后容易引起肌肉和关节炎症；产后为宝宝哺乳，需钙量继续增加更会使腰部和四肢的骨密度继续下降；产后休息不当、过早站立、端坐，或长时间抱孩子，或以某一固定姿势喂奶造成肌肉疲劳等，都容易在产后出现四肢疼痛。</p>
<p>　　为避免产后发生疼痛，妊娠期和哺乳期要坚持补钙。产后要多休息，不要过早站立或做过多家务。每天坚持做一些力所能及的保健操，注意身体保暖，但也不宜捂得太严实。为减轻疼痛不适，每天都要注意摄入富钙食物，如牛奶、豆制品及海产品等，或服用钙剂。疼痛明显时，局部可进行热敷或理疗，也可采用针灸、中药薰蒸等方法，或到医院做理疗。</p><!-- lightBox --><script type="text/javascript" src="https://www.zaojiao6.com/js/js.php"></script><script type="text/javascript" src="https://www.zaojiao6.com/js/jquery/jquery-1.2.6.pack.js"></script><script type="text/javascript" src="https://www.zaojiao6.com/js/jquery/jquery.lightbox-0.5.js"></script><link rel="stylesheet" type="text/css" href="https://www.zaojiao6.com/css/jquery.lightbox-0.5.css" media="screen" /><!-- / lightBox  --><script type="text/javascript">$(function() {$("a.lightbox").lightBox();});</script>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5901401.html">产后疼痛产生的机制及措施</a></h4>
                                <div class="item-excerpt"><p>妊娠和分娩时期,产科医生经常会听到孕产妇诉说身体出现腰痛.耻骨疼痛.臀部疼痛等,这些困扰新妈妈们的疼痛是怎么回事呢? 2004年,日本妇产科学会总会研究证明,引起疼痛的原因与耻骨联合部的松弛.骨盆的松 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/44826024.html" title="产后疼痛发生的原因及措施"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="产后疼痛发生的原因及措施" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/9/c7/9c7632fcf057329db27515cd22a792ce.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44826024.html">产后疼痛发生的原因及措施</a></h4>
                                <div class="item-excerpt"><p>往往我们会投入大量的时间和精力来想办法减轻生产中的疼痛而忽略了产后疼痛的问题.其实,产后疼痛也同样需要关注.因为这关系到产妇生产后如何尽快恢复身体的问题. 肌肉酸痛 你可能在产后发现你浑身都疼,这大概 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/6955221.html" title="如何痛快挥别产后疼痛"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="如何痛快挥别产后疼痛" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/3/92/3928974bcaf5f58e43969eea632c436c.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6955221.html">如何痛快挥别产后疼痛</a></h4>
                                <div class="item-excerpt"><p>&quot;产后疼痛&quot;是产妇最最常见的问题,我们一起分析一下容易疼痛的部位,原因和处理方法,帮助新妈妈度过产后最关键的时期. 伤口疼痛 经阴道的自然分娩常常造成会阴部受伤,其疼痛程度因裂伤大 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6920824.html">产后排尿异常应对方案</a></h4>
                                <div class="item-excerpt"><p>产妇在产后尿量增多,医生常常告诉产妇要尽早自解小便. 一般在产后4小时让产妇小便.因为在分娩过程中,膀胱受压黏膜充血水肿.肌张力降低以及会阴伤口疼痛,不习惯于卧床姿势排尿等原因,容易发生尿潴留,而尿潴 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9259922.html">玩具企业可采取6大安全应对措施</a></h4>
                                <div class="item-excerpt"><p>围绕安全这一关注焦点,各国加强玩具产品的安全控制已成为必然趋势.虽然这些举措并非专门针对我国生产的玩具,但作为世界玩具产量最大的国家,我国的出口玩具难免受到影响,如何做好应对与预防措施应引起各有关出口 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4050591.html">儿童便秘的症状及应对措施</a></h4>
                                <div class="item-excerpt"><p>提到便秘,许多人的第一印象就是&quot;很久没有大便了&quot;,事实上除了大便次数,包括大便质地的软硬.排便时用力程度.疼痛与否等,都可以判断是否便秘. 宝贝到了4岁左右,就和大人差不多,每天排 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/6920542.html" title="产后发热的应对方案"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="产后发热的应对方案" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/f/7e/f7edd6387c053ea2745bcc29f9472ba2.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6920542.html">产后发热的应对方案</a></h4>
                                <div class="item-excerpt"><p>在产褥期,妇女的体温绝大多数在正常范围内,但遇有产程延长或过度疲劳的产妇,体温可在产后24小时内略有升高,一般不超过38℃,产后3~4日因乳房血管淋巴极度充盈也可发热,一般不超过38℃,多在产后24小 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44255662.html">产后妈妈怎样应对皮肤松弛</a></h4>
                                <div class="item-excerpt"><p>产后的皮肤变化 准妈妈生产后往往会出现皮肤松弛的现象,这是因为在怀孕期间,尤其是在怀孕后期受日益膨大的子宫压迫,迫使腹部皮肤组织拉大,而在身体循环系统中静脉回流受阻,形成程度不同的妊娠水肿,组织间隙水 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/4194154.html" title="添加辅食后大便能不能正常">添加辅食后大便能不能正常</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8089844.html" title="大班其他教案:风车">大班其他教案:风车</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8442214.html" title="宝宝牛奶当水喝?小心营养过度!">宝宝牛奶当水喝?小心营养过度!</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8465886.html" title="案例:优秀教育案例评选不该遗忘的角落">案例:优秀教育案例评选不该遗忘的角落</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8685001.html" title="成语故事:士别三日">成语故事:士别三日</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8564804.html" title="实施胎教的注意事项">实施胎教的注意事项</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8512266.html" title="大班语言教案:神奇的颜料">大班语言教案:神奇的颜料</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8269004.html" title="托班教案:大变小">托班教案:大变小</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8940266.html" title="中班语言教案:小老鼠找家">中班语言教案:小老鼠找家</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8986516.html" title="大班游戏教案:亲子游戏项目两则">大班游戏教案:亲子游戏项目两则</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4158686.html" title="婴儿成长需要肌肤上的关爱">婴儿成长需要肌肤上的关爱</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4198182.html" title="第一实验小学2007年作息时间">第一实验小学2007年作息时间</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8000616.html" title="分司厅小学2014年招生简章">分司厅小学2014年招生简章</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8056892.html" title="儿童食谱:苦瓜粥">儿童食谱:苦瓜粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8459582.html" title="北京市今年小学入学人数增加2.64万">北京市今年小学入学人数增加2.64万</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8846891.html" title="如何应对孩子的"再多一次"">如何应对孩子的"再多一次"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8865581.html" title="三招轻松让宝宝爱上幼儿园">三招轻松让宝宝爱上幼儿园</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8896191.html" title="治疗抑郁症的两种方案">治疗抑郁症的两种方案</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8640984.html" title="徽菜:绣球羊肉">徽菜:绣球羊肉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8682884.html" title="相当爸爸的要补充维生素和叶酸">相当爸爸的要补充维生素和叶酸</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8651244.html" title="孩子从小背三字经有害?">孩子从小背三字经有害?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8698194.html" title="[环游世界做苹果派](绘本)">[环游世界做苹果派](绘本)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8614856.html" title="如何正确辨别漾奶和吐奶">如何正确辨别漾奶和吐奶</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8619864.html" title="[小黑鱼](绘本)">[小黑鱼](绘本)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8548251.html" title="怀孕新妈妈每个月的重点提醒">怀孕新妈妈每个月的重点提醒</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8559416.html" title="鱼脑促进宝宝智力发育">鱼脑促进宝宝智力发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8205962.html" title="大班元宵节艺术活动:闹花灯">大班元宵节艺术活动:闹花灯</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8211002.html" title="小班音乐教案:我上幼儿园">小班音乐教案:我上幼儿园</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8108616.html" title="健康食谱--大蒜烧鲇鱼">健康食谱--大蒜烧鲇鱼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8115114.html" title="幼儿园大班健康教案:食物的旅程">幼儿园大班健康教案:食物的旅程</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxE9vxD.html" title="恶梦醒后该如何安抚自己">恶梦醒后该如何安抚自己</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y5LNBXLm.html" title="1岁宝宝不肯吃辅食">1岁宝宝不肯吃辅食</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/A1LvQ02G.html" title="泰式bbq汁">泰式bbq汁</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Gqx91Qxe.html" title="打呼噜会遗传吗&quest;">打呼噜会遗传吗&quest;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjlrLY.html" title="地球生病了教案">地球生病了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nNJP1K2b.html" title="自己的事情自己做大班教案">自己的事情自己做大班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJZYRxq.html" title="水果编儿歌">水果编儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGvyLX.html" title="中班社会逛花店教案">中班社会逛花店教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWRO28.html" title="雨点像肥皂泡">雨点像肥皂泡</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylBWxB.html" title="北京岭南幼儿园学费">北京岭南幼儿园学费</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOk0zJn.html" title="大家都是好朋友语言教案">大家都是好朋友语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BNaa2m.html" title="北京丰台幼儿园录取条件">北京丰台幼儿园录取条件</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxmonq2K.html" title="蔬菜总动员儿歌教案">蔬菜总动员儿歌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkMoLR.html" title="叫幼儿带玩具怎么通知">叫幼儿带玩具怎么通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZr0RJq.html" title="幼儿园小朋友升国旗的好处">幼儿园小朋友升国旗的好处</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2znqq2A.html" title="正确使用杀虫剂反思">正确使用杀虫剂反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGa1xG.html" title="随我摇摆目标">随我摇摆目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6VVyJ0.html" title="饲养角观察记录填写">饲养角观察记录填写</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyBKq2B.html" title="中班正确使用杀虫剂教案反思">中班正确使用杀虫剂教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWjXO28.html" title="通知家长带玩具文案">通知家长带玩具文案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>